Error

two or more packages specified (debian gcc-6-m68k-linux-gnu-base)